uuid: 6173bf21-7ff8-430e-8add-cfb72803ef55
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: abTny1lyNxMwOlYpJ0hYhXehciFbPraDFbyyvp0_xQg
id: blb_col_6_six_equal_columns
layout_id: blb_col_6
label: 'Six equal columns'
structure: '2 2 2 2 2 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: 0
